Loading
Skip to content
RedRouterRedRouter
Sign inBook call ↗

List public plans

GET /api/plans

Annual plans cost ten monthly payments for twelve months: 2 months free. Developer has no annual option. Enterprise is unlisted.

Authentication

This operation does not require an API key.

Request examples

curl 'https://redrouter.org/api/plans'
import json
from urllib.request import Request, urlopen

request = Request(
    "https://redrouter.org/api/plans",
    method="GET",
    headers={
    },
)
with urlopen(request) as response:
    print(json.load(response))
const response = await fetch("https://redrouter.org/api/plans", {
  method: "GET",
  headers: {
  },
});
if (!response.ok) throw new Error(await response.text());
console.log(await response.json());

Responses

200 · Public plans

application/json

{
  "additionalProperties": false,
  "properties": {
    "plans": {
      "items": {
        "$ref": "#/components/schemas/Plan"
      },
      "type": "array"
    }
  },
  "required": [
    "plans"
  ],
  "type": "object"
}

↑ ↓ to select · Enter to open · Esc to close